Function
cpuTime
Returns the cpu time in seconds.
cpuTime()
Include Headers
seqan/basic.h
Remarks
Calls clock to retrieve the processor time used by the running thread. This implies that the thread's processor time does not tick if the thread is suspended. While this has its advantages, benchmarks should generally focus on wall clock time, not processor time. Wall clock time is returned by sysTime.
Return Values
A double, cpu time stamp in seconds.
Types: double
See Also
sysTime
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58